{
  "templates": {
    "ship": {
      "id": "drone_carrier",
      "name": "Drone Carrier",
      "type": "ship",
      "rarity": "epic",
      "price": 65000,
      "currency": "credits",
      "description": "Drone Carrier class starship.",
      "texture": "assets/gso/textures/ships/drone_carrier.png",
      "stats": {
        "attack": 44,
        "speed": 7,
        "defense": 48,
        "hull": 500
      },
      "categories": [
        "shop",
        "loot"
      ],
      "requirements": {
        "level": 15
      },
      "stackable": false
    }
  }
}